View Issue Details

IDProjectCategoryView StatusLast Update
0001388IDPhotoStudioRefactoringpublic2016-07-22 23:42
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.7.6 
Summary0001388: Brazilian size fix (ID / passports)
DescriptionBoth sizes are OK: 30x40 is for identification card, 50x70 is for passeports
TagsNo tags attached.

Relationships

related to 0003768 resolvedKyle_Katarn "30 x 40 mm (USA)" Option listed between Bolivia and Brazil (wrong position in list). 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2011-10-18 21:02 Kyle_Katarn New Issue
2011-10-18 21:03 Kyle_Katarn Assigned To => Kyle_Katarn
2011-10-18 21:03 Kyle_Katarn Status new => acknowledged
2011-10-31 21:36 Kyle_Katarn Status acknowledged => resolved
2011-10-31 21:36 Kyle_Katarn Fixed in Version => 2.7.6
2011-10-31 21:36 Kyle_Katarn Resolution open => fixed
2016-07-22 23:42 Kyle_Katarn Relationship added related to 0003768